Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.ide.idea.model
[Java] Interface Dependency

    public interface Dependency

Represents a dependency of an IDEA module.

Authors:
  Hans Dockter

Method Summary
`void` | `addToNode(Node parentNode)`

Method Detail

### addToNode

    public void addToNode(Node parentNode)

Gradle API 1.1-rc-1